Bug 426673 - make nautilus-open-terminal work with nautilus 2.21
make nautilus-open-terminal work with nautilus 2.21
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus-open-terminal (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
:
: 426628 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-23 23:29 EST by Matthias Clasen
Modified: 2008-01-14 12:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-14 12:00:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (2.34 KB, patch)
2007-12-23 23:29 EST, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2007-12-23 23:29:53 EST
nautilus-open-terminal needs some changes to work with tne new nautilus.

a) install the extension in the right directory

b) remove -Werror (this is temporary, since g_assert_not_reached lost its
no-return annotation)

c) remove calls to nautilus_file_info_has_drive/volume (temporary until I can
ask alex what replaces them)
Comment 1 Matthias Clasen 2007-12-23 23:29:53 EST
Created attachment 290338 [details]
patch
Comment 2 Josh Boyer 2008-01-14 11:36:28 EST
*** Bug 426628 has been marked as a duplicate of this bug. ***
Comment 3 Josh Boyer 2008-01-14 12:00:34 EST
Thanks Matthias.  I actually grabbed an SVN snapshot instead to fix this. 
Should be fixed in tomorrow's rawhide.

Note You need to log in before you can comment on or make changes to this bug.